'use strict';

const core = require('@sankhyalabs/core');

class ResourceIDUtils {
  static async getResourceID() {
    const application = core.ApplicationContext.getContextValue("__SNK__APPLICATION__");
    return application.getResourceID();
  }
}

exports.ResourceIDUtils = ResourceIDUtils;
